.main_news .body_footer{padding-bottom: calc(100px + 7.8vw) !important;}

#news_btn{margin-bottom: 70px;}
#news_btn li{padding: 0 18px;}
#news_btn a{background-color: #fff;border: 1px solid #fff;border-radius: 33px;overflow: hidden;display: inline-flex;padding: 11px 17px;}
#news_btn a div{font-size: 22px;color: #000;}
#news_btn li.on a,#news_btn li a:hover{background: #ffc800;border: 1px solid #ffc800;}
#news_btn li.on a div,#news_btn li a:hover div{color: #fff;}
#news_btn a img{margin: 0 8px;width: 15px;opacity: 0;}
#news_btn li.on a img,#news_btn li a:hover img{animation: ro 3s infinite linear;opacity: 1;}
@keyframes ro{
	0%{transform: rotate(0deg);}
	100%{transform: rotate(360deg);}
}


.main_news .news{background-size: auto !important;}
.main_news .news .list ul{display: flex;flex-wrap: wrap;min-height: 200px;}
.main_news .news .list li{width: 33.3%;}
.news .list{margin:-43px;}
.news .list li{padding: 43px;}
.news .list li a{border-radius: 30px;overflow: hidden;-webkit-transform: translate3d(0, 0, 0);display: block;height: 100%;background: #F8F8F8;transition: 0.5s;}
.news .list li a>.img {overflow: hidden;padding-top: 57%;position: relative;}
.news .list li a>.img img{width: 100%;transition: 0.5s;position: absolute;height: 100%;top: 0;}
.news .content{padding: 20px 33px 33px 33px;}
.news .content .text1{align-items: flex-end;}
.news .content .text1 .fenlei{font-size: 16px;color: #fff;padding: 3px 17px;border-radius: 15px;background: #ffc800;border: 1px solid #ffc800;}
.news .content .text1 .time{background: #ffc800;border-radius: 15px;padding: 20px;margin-top: -55px;z-index: 2;transition: 0.5s;}
.news .content .text1 .time .mm{font-size: 18px;font-weight: bold;color: #fff;letter-spacing: 1px;}
.news .content .text1 .time .yy{font-size: 26px;font-weight: bold;color: #fff;line-height: 1.2;}
.news .content .title{font-size: 26px;font-weight: bold;color: #000;margin: 32px 0 20px 0;}
.news .content .desc p{font-size: 18px;color: #000;}
.news .content .ckxq{font-size: 16px;color: #000;margin-top: 30px;}
.news .content .ckxq img{width: 11px;margin: 0 12px;}
.news .content .ckxq img:nth-child(2){display: none;}


.news .list li a:hover *{color: #fff;}
.news .list li a:hover{background: #ffc800;}
.news .list li a:hover>.img img{transform: scale(1.1);}
.news .list li a:hover .text1 .fenlei{border: 1px solid #fff;background: rgba(0,0,0,0);}
.news .list li a:hover .text1 .time{background: #fff;transform: translateY(-10px);}
.news .list li a:hover .text1 .time *{color: #000;}
.news .list li a:hover .ckxq img:nth-child(1){display: none;}
.news .list li a:hover .ckxq img:nth-child(2){display: inline-block;animation: rightImg 1s infinite linear;}
@keyframes rightImg{
	0%{transform: translateX(0px);}
	100%{transform: translateX(10px);}
}




@media (min-width:1199px) and (max-width:1500px){
	.news .list{margin:-35px -15px;}
	.news .list li {padding: 35px;}
	
}
@media (min-width:767px) and (max-width:1199px){
	.main_news .body_footer{padding-bottom: calc(100px + 5.8vw) !important;}
	
	#news_btn {margin-bottom: 60px;}
	#news_btn a div {font-size: 20px;}
	#news_btn a img{width: 13px;}
	.news .list{margin:-23px;}
	.news .list li {padding: 23px;}
	.news .list li a{border-radius: 20px;}
	.news .content {padding: 25px 25px 25px 25px;}
	.news .content .text1 .fenlei {font-size: 15px;padding: 3px 15px;}
	.news .content .text1 .time{padding: 12px 15px;}
	.news .content .text1 .time .mm{font-size: 16px;}
	.news .content .text1 .time .yy{font-size: 22px;}
	.news .content .title {font-size: 22px;margin: 28px 0 15px 0;}
	.news .content .desc p {font-size: 16px;}
	.news .content .ckxq{font-size: 15px;margin-top: 25px;}
	.news .content .ckxq img{width: 10px;}
	
}
@media (min-width:767px) and (max-width:850px){
	.main_news .news .list li {width: 50%;}
}
@media (max-width:767px){
	.main_news .body_footer {padding-bottom: calc(60px + 5vw) !important;}
	#news_btn {margin-bottom: 45px;margin-top: -8px;}
	#news_btn li {padding: 8px;}
	#news_btn li:nth-child(1){display: none;}
	#news_btn a{padding: 8px 12px;}
	#news_btn a div {font-size: 18px;}
	#news_btn a img{width: 11px;margin: 0 5px;}
	.main_news .news .list li {width: 100%;}
	.news .list{margin:-23px;}
	.news .list li {padding: 23px;}
	.news .list li a{border-radius: 20px;}
	.news .content {padding: 25px 25px 25px 25px;}
	.news .content .text1 .fenlei {font-size: 15px;padding: 3px 15px;}
	.news .content .text1 .time{padding: 13px 15px;border-radius: 10px;}
	.news .content .text1 .time .mm{font-size: 15px;}
	.news .content .text1 .time .yy{font-size: 22px;}
	.news .content .title {font-size: 22px;margin: 25px 0 15px 0;}
	.news .content .desc p {font-size: 15px;}
	.news .content .ckxq{font-size: 15px;margin-top: 25px;}
	.news .content .ckxq img{width: 10px;}
}